
#include "../include/height_and_width.h"
#include "../include/file_path.h"
#include <oosxl.h>

#include <stdio.h>


void height_and_width()
{
    DocumentHandle doc = doc_create();
    WorkbookHandle wb = doc_get_workbook(doc);
    WorksheetHandle ws = wb_add_worksheet(wb, "height and width");

    ws_set_custom_row_height(ws, 7, 7, 60, ROWHEIGHT_POINTS);
    ws_set_custom_col_width(ws, 3, 3, 20, COLWIDTH_CHARS);

    if (!doc_save(doc, target_file("height and width.xlsx")))
        printf("Error saving file: %s\n", run_msg());

    doc_release(doc);
}
